XCB 1.17.0

Data Fields
xcb_xkb_get_kbd_by_name_replies_t::[struct].indicator_maps Struct Reference
XCB xkb API

## Data Fields
uint8_t | indicatormap_type
uint8_t | indicatorDeviceID
uint16_t | indicatormap_sequence
uint32_t | indicatormap_length
uint32_t | which
uint32_t | realIndicators
uint8_t | nIndicators
uint8_t | pad9 [15]
xcb_xkb_indicator_map_t * | maps

The documentation for this struct was generated from the following files: